/* game */
@charset "utf-8";

/* CSS reset*/
body,
div,
ul,
li,
h1,
h2,
h4,
p {
    margin: 0;
    padding: 0
}

img {
    border: 0
}

:focus {
    outline: 0
}

h1,
h4 {
    font-size: 100%;
    font-weight: normal
}

body {
    line-height: 1.5
}

ul {
    list-style: none
}

:link,
:visited {
    text-decoration: none
}

i {
    font-style: normal;
    font-weight: normal;
}

img {
    display: block;
    border: 0;
}

* {
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/* CSS Document */
html {
    font-size: 100px;
}

body {
    font-size: .24rem;
}

body {
    margin: 0;
    font-family: "Poppins", sans-serif;
    color: #333;
    background-color: #ebebeb;
    position: relative;
}

/*this website designed by Rummy-Group.Com*/
html,
body {
    width: 100%;
}

/*this website designed by Rummy-Group.Com*/
a {
    color: #333;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/*this website designed by Rummy-Group.Com*/
.h20 {
    width: 100%;
    height: .0rem;
    background: #edf1f5;

}

/*this website designed by Rummy-Group.Com*/
.bg {
    background: #fff;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_flex {
    display: flex;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_flex_grow {
    -moz-flex-grow: 1;
    flex-grow: 1;
}

/*this website designed by Rummy-Group.Com*/
.wrap {
    width: 100%;
    max-width: 7.5rem;
    min-width: 3.2rem;
    margin: 0 auto;
    overflow: hidden;
}

/*this website designed by Rummy-Group.Com*/
.hide {
    display: none;
}

/*this website designed by Rummy-Group.Com*/
.btn.toprummyapp_com {
    background-image: linear-gradient(147deg, #ff0000 0%, #ff3700 74%);
    cursor: pointer;
}
/*this website designed by Rummy-Group.Com*/
.btn:hover {
    background-color: red;
    opacity: .9;
    -webkit-transform: scale(.96)
}

/*this website designed by Rummy-Group.Com*/
.icon_toprummyapp {
    background-image: url("/img/icon.webp");
    background-size: 5rem 6rem;
}

/*this website designed by Rummy-Group.Com*/
.icon_toprummyapp_i {
    background-image: url("/img/toprummyapp.webp");
    background-size: 6rem 6rem;
    display: block;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_com_star {
    color: orange;
}

/*This website is created by TechManuJi.Com, it is not allowed to copy any content of this website without my permission.*/
.TopRummyAppMarquee {
    font-family: "Poppins", sans-serif;
    font-size: 1em;
    line-height: 1.3em;
    color: #FFFFFF;
    background-color: #330066;
    padding: 0.1rem;
}

.toprummymarquee {
    font-family: "Poppins", sans-serif;
    font-size: 1em;
    color: #FFFFFF;
    padding-bottom: 0.03rem;
}
/*this website designed by Rummy-Group.Com*/
.toprummyapp_list {
    padding: 0 .3rem;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul {
    margin-top: -.06rem;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li {
    padding: .17rem 0;
    align-items: center;
    border-bottom: 1px solid #ededed;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li img {
    display: block;
    width: 1.24rem;
    height: 1.24rem;
    border-radius: .26rem;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li .flex_grow {
    width: 0%;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li .info {
    margin: 0 .28rem 0 .2rem;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li .info p {
    display: block;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    font-size: .22rem;
    color: #999;
    margin-top: .05rem;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li .info h2 {
    font-size: .3rem;
    color: #1a1a1a;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    font-weight: 600;
}
/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li .info img {
    width: 1.5rem;
    height: 0.3rem;
}
/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li .info .num {
    color: #e6e6e6;
    font-size: .22rem;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li .info .num span {
    color: #999;
}

/*this website designed by Rummy-Group.Com*/
.toprummyapp_list ul li .btn {
    display: block;
    font-weight: 600;
    width: 1.5rem;
    height: 0.52rem;
    line-height: .52rem;
    margin: 0 auto;
    border-radius: 0.06rem;
    color: #fff;
    font-size: .24rem;
    text-align: center;
}
/*this website designed by Rummy-Group.Com*/